@import url(https://fonts.googleapis.com/css?family=Open+Sans);

p {
	color: #fff;
}
a, a:hover, a:focus {
	outline: none;
}
h2 {
	color: #99cc00;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 40px;
  background: #000;
  overflow-y: scroll;
}
img{
	max-width: 100%;
}
.active > a {
    border-radius: 4px;
}
.row{
	margin: auto;
}
.navbar {
	margin-bottom: 0;
}
.navbar-inverse {
    background-color: #000;
    border:none;
}
.navbar-header {
    float: right;
}
.navbar-nav {
	margin-bottom: 15px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background: #99cc00;
	color: #000;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: #99cc00;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-size: 18px;
}
.lSPager.lSpg {
    left: 0;
    position: absolute;
    right: 0;
    top: 86%;
}
.grav-lightslider {
    overflow: hidden;
    position: relative;
}
.lSSlideOuter .lSPager .lSpg > li:hover a, .lSSlideOuter .lSPager .lSpg > li .active a {
    background-color: #99cc00;
}
.homemenu {
    background: #000 none repeat scroll 0 0;
}
.welcome {
	background: #000 none repeat scroll 0 0;
	clear: both;
	overflow: hidden;
}
.welcome .col-sm-4 {
	background: grey;
	margin: 0;
	padding: 0;
}
.welcome .col-sm-4 h2 {
	background: #999;
	margin: 0;
	padding: 15px;
}
.services1 > p:nth-child(2n+1) {
    background: #999999 none repeat scroll 0 0;
}
.services1 > p {
    margin-bottom: 0;
    padding: 10px;
    color: #fff;
}
.df {
    background: #555555 none repeat scroll 0 0;
     padding: 15px;
}
.df p {
	color: #fff;
}
.df h2 {
	margin: auto;
	padding-bottom: 20px;
}
.df .col-sm-4 {
	padding: 0;
}
.df .col-sm-4 h2 {
	padding: 0;
	background: grey;
}
.welcome p {
	font-size: 16px;
}
.welcome .container .row {
	padding-top: 15px; 	
	padding-bottom: 15px;
}
.welcome .container .row .col-sm-6 img {
    border: 10px solid #222222;
}
.welcome .col-sm-6 {
	padding: 0;
}
.welcome .col-sm-8 {
	padding-left: 0;
}
.services ul {
	color: #fff;
}
.services {
    padding-top: 20px;
}
.banner-image {
    border: 10px solid #A5A199;
}
.logo {
	background-color: #000;
	clear: both;
}
.logo .container > a {
	text-decoration: none;
}
.logo .container .row .col-sm-4 > a img {
    padding-top: 30px;
}
.sss img {
    background: #99CC00 none repeat scroll 0 0;
}
.sss {
	float: right;
	padding-top: 20px;
	padding-right: 15px;
}
.sss > p {
    font-size: 25px;
    color: #fff;
}
.sss strong {
    padding-right: 20px;
}
.about {
	background-color: #000;
}
.about .container{
	background-color: #555555;
     padding: 25px 15px 15px;
	max-width: 1140px;
}
.about .container .row .col-sm-4 {
	padding-left: 10px;
}
.about .container .row .col-sm-12 {
	padding-left: 10px;
	padding-right: 10px;
}
.about td {
    color: #fff;
    font-size: 17px;
    padding: 15px;
}  
.about td:nth-child(1) {
    border-right: 1px solid #99CC00;
}
.about .container h2 {
    border-bottom: 1px solid #99CC00;
    padding-bottom: 5px;
}
.about p {
    font-size: 16px;
}
.about .col-sm-6 {
	padding-left: 0;
}
.walls .container{
	background-color: #555555;
    padding: 25px;
    max-width: 1140px;
}
.walls .container h2 {
    border-bottom: 1px solid #99CC00;
    padding-bottom: 5px;
    text-align: center;
    margin: 0;
}
.gallery img {
    padding-top: 25px;
    transition: all 200ms ease 0s;
    width: 100%;
}
.walls img:hover {
    transform: scale(1.1);
    transition: all 200ms ease 0s;
}
.gallery > a {
    display: inline-block;
    width: 24.7%;
}
/* FORM */

.form-input-wrapper > input {
	width: 100%;
	height: 30px;
	box-shadow: 0 0;
	border: 1px solid #ccc;
    padding: 5px;
}
.input {
	width: 100%;
	min-height: 200px;
	box-shadow: 0 0;
	border: 1px solid #ccc;
    padding: 5px;
    resize: none;
}
.button {
    background: #99CC00 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    padding: 3px 15px;
    border: 1px solid #649711;
}
.buttons {
	margin-top: 5px;
	padding-bottom: 10px;
}
.form-field .vertical {
    margin: 7px 0;
}
.required{
	color: red;
}
.random{
	text-align: center;
	font-size: 20px;
}
label {
    color: #fff;
    margin-top: 5px;
}
.contact .col-sm-6 > iframe {
    width: 100%;
}
.contact {
	background-color: #000;
}
.contact .container {
	background-color: #555555;
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
.contact .col-sm-6 > p {
    color: #fff;
    font-size: 18px;
}
.contact h2 {
    border-bottom: 1px solid #99cc00;
    padding-bottom: 5px;
    padding-left: 15px;
}
.contact .col-sm-4 > img {
    padding-bottom: 20px;
}
.random{
	text-align: center;
	padding-top: 50px;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #99CC00 !important;
}
/* FOOTER */


.footer {
	background: #000;
}
.footer .container {
	padding-top: 10px;
}
.footer .container >p{
	float: left;
	color: #fff;
}
.web-footer > a {
    float: right;
    color: #333333;
    font-size: 11px;
    text-decoration: none;
}

 /* MOBILE RESPONSIVE  */
 
@media (max-width: 320px){
	.g-recaptcha{
		transform: scale(0.9);
		transform-origin: 0 0;
	}
}
@media (min-width: 767px) and (max-width: 991px){
	.sss {
	    float: none;
	    padding-right: 0;
	    padding-top: 0;
	    text-align: center;
	}
	.logo .col-sm-4 {
	    text-align: center;
	    width: 100%;
	}
	
	.col-sm-8 {
		width: 100%;
	}
	.navbar-nav > li {
	    display: inline-block;
	    float: none;
	    padding: 0 35px;
	}
	.welcome .col-sm-8 {
		padding: 0;
		background-color: #222;
	}
	.welcome .col-sm-4 {
		width: 100%;
	}
}
@media (min-width: 320px) and (max-width: 767px){
	.sss {
	    float: none;
	    padding-right: 15px;
	    padding-top: 20px;
	    text-align: center;
	}
	.logo .col-sm-4 {
	    text-align: center;
	    width: 100%;
	}
	.welcome .col-sm-8 {
		padding: 0;
	}
	.df h2 {
	    padding-bottom: 10px;
	    text-align: center;
	}
	.navbar-inverse .navbar-nav > li > a {
	    font-size: 20px;
	    text-align: center;
	}
	.logo .col-sm-8 {
		padding: 0;
	}
	.navbar-header {
		float: none;
	}
	.welcome .container .row .col-sm-6 img {
	    width: 100%;
	}
	.buttons {
		padding-bottom: 25px;
	}
}

@media (min-width: 469px) and (max-width: 1199px){ 
	.gallery > a {
		width: 32.7%!important;
	}
	.gallery {
	    padding-bottom: 10px;
	}
}
@media (min-width: 391px) and (max-width: 767px){
	.about .container .row .col-sm-4 {
		float: left;
		width: 32.9%;
	}
	.about .container h2 {
		clear: both;
		padding-top: 10px;
	}
	.about td {
		padding: 10px;
		padding-bottom: 20px;
		clear: both;
	}
	.contact .container .col-sm-4 {
	    float: left;
	    width: 32.9%;
	}
	.contact .container {
		padding-top: 20px;
	}
}
@media (min-width: 590px) and (max-width: 930px){
	.lSPager.lSpg {
		top: 82%;
	}
}
@media (min-width: 476px) and (max-width: 590px){
	.lSPager.lSpg {
		top: 78%;
	}
}
@media (min-width: 401px) and (max-width: 476px){
	.lSPager.lSpg {
		top: 74%;
	}
}
@media (min-width: 342px) and (max-width: 401px){
	.lSPager.lSpg {
		top: 70%;
	}
}
@media (min-width: 320px) and (max-width: 342px){
	.lSPager.lSpg {
		top: 66%;
	}
}
@media (min-width: 320px) and (max-width: 468px){
	.gallery > a {
		width: 31.7%!important;
	}
	.gallery {
	    padding-bottom: 10px;
	}
}
@media (min-width: 320px) and (max-width: 650px){ 
	.footer {
		text-align: center;
	}
	.footer .container > p {
		float: none;
	}
	.web-footer > a {
		float: none;
	}
}
@media (min-width: 320px) and (max-width: 390px){
	.about .container .row .col-sm-4 {
		float: none;
		width: 100%;
	}
	.about .container {
		padding-top: 20px;
	}
	.about td {
		padding: 10px;
		padding-bottom: 20px;
		clear: both;
	}
	.about .container .row .col-sm-4 > img {
	    padding-bottom: 20px;
	}
	.contact .container .col-sm-4 {
	    float: none;
	    width: 100%;
	}
	.contact .container {
		padding-top: 20px;
	}
}